.big-banner{
	background-repeat: no-repeat;
	background-size: cover;
	font-family:'Open Sans','Arial','Sans-Serif';
	position:relative;
}

.big-banner:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(173,90,85,0.9);
	content: '';
	transition: all 0.2s;	
}
.big-banner__content{
	padding:32px;
	box-sizing:border-box;
	position:relative;	
}

.big-banner__title {
	color:#fff;
	text-align:center;
	text-transform: uppercase;
	font-size: 42px;	
}

.big-banner__logo {
	background-color: transparent;
	background-image: url('/local/templates/ritual/css/assets/big-banner/logo.png');
	background-repeat: no-repeat;
	background-size: contain;
	height: 96px;
	max-width: 100%;
	background-position: center center;
	margin-top:16px;
}

.big-banner__action {
	margin-top:16px;
}

.big-banner__btn {
	width: 340px;
	max-width: 90%;
	height: 55px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #ffffff;
	text-decoration: none;
	border: 2px solid #fff;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	margin: auto;
	text-transform: uppercase;
	font-size: 21px;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.big-banner__btn:hover {
	background: rgba(255,255,255,0.44);
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.big-banner__title {
		font-size: 32px;	
	}
}


@media screen and (max-width: 768px) {

	.big-banner__title {
		font-size: 22px;	
	}
	
	.big-banner__logo {
		height: 48px;
	}
}


